@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");
#pFinal{
    margin-bottom: 51px!important;
}
@keyframes animation1{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }

}
main {
    animation: animation1 2s 1;

}
.mainDiv {
    width: 100%;
    margin: 0 auto !important;

    align-items: center;
    justify-content: space-between;
    gap: 40px;
    padding: 40px 20px;
}










}

.textDiv p {
    width: 100%;
}

.photoDiv {
    width: 85% !important;
    margin: 0 auto !important;
    display: block;
    text-align: center;
}

.photoDiv img {
    width: 100% !important;
    display: block;
    margin: 0 auto;
}




.section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15vh;
}








.postaH2 {
    text-align: center;
}

.kontaktyH2 {
    text-align: left;
}

.footerDiv {
    display: flex;
    justify-content: space-around;
}

.textDiv h1 {
    font-size: 65px;
    margin: 0;
    color: #f8f7f4;
}

.krasneFont {
    font-size: 4.95rem;
    margin-bottom: -2vh;
    color: #ffffff;
}

.textDiv p {
    width: 100%;
    color: #f8f7f4;
    font-size: 1.5rem;
}

@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Funnel+Sans:ital,wght@0,300..800;1,300..800&family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");

.specialDiv {
    width: 85% !important;
    margin: 0 auto;
    text-align: left;
}

.textDiv {
    width: 100%;

    margin: 0 auto;
}

.photoDiv {
    width: 100%;
    margin-top: 2vh;
}

.photoDiv img {
    width: 100%;
}

#photoDiv2 {
    align-content: center;
    padding: 10px;
}











#photoDiv1 p {
}

.postaH2 {
    text-align: center;
}

.kontaktyH2 {
    text-align: left;
}

.footerDiv {
    display: flex;
    justify-content: space-around;
}

.textDiv h1 {
    font-size: 65px;
    margin: 0;
    color: #f8f7f4;
}

.textDiv p {
    color: #f8f7f4;
    font-size: 1.5rem;
}

.textDiv a {
    color: #ffffff !important;
    background-color: #000000;
    padding: 20px;
    font-size: 19px !important;
    transition: ease 0.2s;
    font-weight: bold;
    border-radius: 4px;
    box-shadow: 6px 4px #545454;
    margin-top: 1vh;
}

.sect1 a:hover {
    transform: scale(1.1) !important;
}

.h2 {
    color: #ffffff !important;
    font-size: 2.8rem !important;
}

.pOpis {
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    justify-items: center;
}

#textDiv2 {
    padding-left: 50px;
    margin-top: 4vh;
    padding: 20px;
}

.moznostiUl {
    list-style-image: url("/img/check_24dp_F8F7F4_FILL0_wght400_GRAD0_opsz24.png");
    color: #f8f7f4;
    margin-left: 4vh;
    font-size: 1.3rem;
    font-weight: 500;
}

.moznostiH4 {
    color: #f8f7f4;
    margin-top: 6vh;
}

.pellingH2 {
    color: #ffffff;
    font-size: 2.8rem !important;
}

#textDiv3 {
    margin-top: 4vh;
    padding: 20px;
}

#photoDiv3 {
    margin-top: 4vh;
    padding: 10px;
    align-content: center;
}

.mainH2 {
    text-align: center;
    width: 100%;
    height: 3%;
    color: #ffffff !important;
    margin-bottom: -1vh;
    font-size: 3.2rem;
}

.hr {
    width: 40%;
    margin: 0 auto !important;
    color: #f8f7f4 !important;
    margin-top: 1vh !important;
    border: 2px solid !important;
}

#hr2{
    width: 70%;
}

.hr2 {
    width: 40%;
    margin: -1 auto !important;
    color: #f8f7f4 !important;
    margin-top: 1vh !important;
    border: 2px solid !important;
}



#textDiv4 {
    padding: 20px;
    margin-top: 1vh;
}

#photoDiv4 {
    margin-top: 5vh;
}

#photoDiv5 {
    margin-top: 4vh;
    padding: 10px;
    align-content: center;
}

#textDiv5 {
    margin-top: 4vh;
    padding: 20px;
}

#textDiv6 {
    padding: 20px;
    margin-top: 1vh;
}

#photoDiv6 {
    margin-top: 5vh;
}
.divtelphone {
    display: flex;
}

@media (max-width: 1000px) {
    .textDiv a {
        color: #ffffff !important;
        background-color: #000000;
        padding: 45px;
        font-size: 25px !important;
        transition: ease 0.2s;
        font-weight: bold;
        border-radius: 4px;
        box-shadow: 6px 4px #545454;
    }

    .logo {
        width: 14vh;
        height: 18vh;
    }

    #photo2 {
        display: flex;
        flex-direction: column-reverse;
    }

    #photo4 {
        display: flex;
        flex-direction: column;
    }

    #photo5 {
        display: flex;
        flex-direction: column-reverse;
    }

    .img1 {
        margin-top: -2vh;
    }

 
    .section {
        display: block;
        height: auto;
        margin-top: 5vh;
        padding: 20px;
        background: #9a8677;
    }

  

   

    .photoDiv {
        width: 100%;
        padding: 10px;
        align-content: center;
    }



    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }

    #photoDiv {
        margin: 0;
        padding-top: 30px;
    }

    .textDiv {
        width: 100%;
    }

    .textDiv p {
        font-size: 3rem !important;
    }

    #textDiv {
        padding-left: 37px;
        margin-top: 1vh;
    }

    #textDiv h1 {
        font-size: 9rem;
    }

    #textDiv a {
        font-size: 2rem!important;
        height: 140px!important;
        width: 500px!important;
    }

    .photoDiv img {
        width: 100% !important;
    }

    .mainH2 {
        margin-top: 2vh;
        font-size: 7rem;
    }

    .textDiv h2 {
        font-size: 6rem !important;
    }

    .textDiv ul li {
        font-size: 3rem;
        padding: 0 !important;
    }

    .textDiv ul {
        font-size: 5rem;
        padding: 0 !important;
    }

    .moznostiH4 {
        font-size: 4rem;
    }

    #photoDiv3 {
        margin-bottom: -4vh;
    }

    #photoDiv5 {
        margin-bottom: -4vh;
    }

    .hr {
        width: 40%;
        margin: 0 auto !important;
        color: #f8f7f4 !important;
        margin-top: 1vh !important;
        border: 2px solid !important;
    }

    .hr2 {
        width: 60%;
        margin: -1 auto !important;
        color: #f8f7f4 !important;
        margin-top: 1vh !important;
        border: 2px solid !important;
    }

 



    .pellingH2 {
        margin-top: 2vh;
    }
}

.logo {
    height: 100%;
}
